/* Structure and Layout
-------------------------------------------------------------------------------------------------------------- */

/* Site Containers
---------------------------------------------------------- */

 .site-inner, .wrap {
  margin: 0 auto;
  max-width: 1300px !important;
}

.site-header .wrap {
  padding: 30px 0 5px 0;
}

.site-inner {
  padding-top: 30px;
}

.magazine-landing .site-inner,
.magazine-landing .wrap {
  max-width: 1060px;
}

.entry-header .entry-meta {
  margin-bottom: 5px !important;
}

.entry {
  margin-bottom: 30px;
}

h1.entry-title {
  margin-top: 16px;
}

img.custom-logo {
  padding-top: 40px;
}

/* Column Widths and Positions
---------------------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 1190px;
}

/* Content */

.content {
  float: right;
  width: 920px;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 800px;
}

/* Navigation & Menu Customizations
---------------------------------------------------------- */

/* Primary Navigation */

.nav-primary a:hover,
.nav-primary .entry-content a,
.nav-primary .entry-title a:hover,
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.nav-primary a:hover,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
  color: #469bd1;
}

.nav-primary .highlight a {
  background-color: #469BD1;
  color: #fff !important;
}

.nav-primary .highlight a:hover {
  background-color: #469BD1;
  color: #222 !important;
}

.nav-primary .highlight a:focus {
  background-color: #469BD1;
  color: #222 !important;
}

.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  background-color: #469bd1;
  color: #222;
}

/* Primary Navigation Search Box */

input#searchform-1 {
  border: 1px solid #fff;
}

/* Secondary Navigation */

.nav-secondary .archive a {
  font-weight: 600;
  color: #222;
}

.nav-secondary .archive a:hover {
  font-weight: 600;
  color: #C80503;
}

/* Store Navigation */

.nav-shop a:hover,
.nav-shop .entry-content a,
.nav-shop .entry-title a:hover,
.nav-shop .genesis-nav-menu a:hover,
.nav-shop .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.nav-shop .sub-menu a:hover {
  color: #C80503;
}

.nav-shop .highlight {
  float: right;
  background: #C80503;
  margin-left: 2px !important;
}

.nav-shop .highlight a {
  color: #fff;
}

.nav-shop .genesis-nav-menu .current-menu-item > a,
.nav-shop .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  background-color: #C80503;
  color: #222;
}

.nav-shop .highlight a:focus,
.nav-shop .highlight a:hover,
.nav-shop .highlight .genesis-nav-menu a:hover {
  color: #222 !important;
}

/* Footers
---------------------------------------------------------- */

.footer-widgets-1, 
.footer-widgets-2, 
.footer-widgets-3 {
  width: 400px !important;
}

.site-footer .wrap {
  border-top: 0px solid #444 !important;
  padding: 0px !important;
}

/* Search */

input#wp-block-search__input-1 {
  width: 60% !important;
}

.footer-widget-area h2 {
  clear: both !important;
  font-size: 16px !important;
  margin-bottom: 24px !important;
  text-transform: uppercase !important;
}

.footer-widget-area {
  margin-bottom: 40px !important;
}

/* Page Customizations
-------------------------------------------------------------------------------------------------------------- */

/* All Pages
---------------------------------------------------------- */

/* Featured Image */

img.singular-image.entry-image {
  width: 100%;
}

#eu-cookie-law.negative input {
  border-radius: 0 !important;
}

button {
  border-radius: 0 !important;
}

/* Home Page
---------------------------------------------------------- */

/* Get Involved Box */

.wp-block-group.alignwide.has-background {
  padding: 0px 20px;
}

.ultp-block-e28091 .ultp-heading-wrap {
  margin-bottom: 0px !important;
}

h2.ultp-heading-inner {
    margin-bottom: 0px;
}

.home .wp-block-geodirectory-geodir-widget-listings {
    margin: 30px 0 40px 0 !important;
}

/* Staff Page
---------------------------------------------------------- */

.contact {
  margin-top: 15px;
}

/* Calendar & Directory Pages // Note: Full-width layout for all category/directory archives set in individual category/tag settings
---------------------------------------------------------- */

/* Add bottom margin to banner // Note: Banner added via a function and controlled through jetpack visibility settings in widgets */

.directory-banner {
    margin-bottom: 10px;
}

/* Remove border, padding and margin around search bar */

.geodir-loc-bar {
  padding: 0px !important;
  border: none !important;
  margin: 0 0 20px !important;
}

/* Remove form "add post" text on submit page */

#geodirectory-add-post h5 {
  display: none;
}

/* Remove more link from bottom of category archive pages */

.geodir-page .more-link {
  display: none !important;
}

.gd-badge {
  border-radius: 0 !important;
  margin: 5px 0;
  font-weight: 400;
}

.gd-ab-left {
  font-weight: 400;
}

.wp-block-geodirectory-geodir-widget-single-tabs {
  margin-top: 10px;
}

/* Remove the bubbles from the map */

.geodir-post-rating, 
.geodir-bubble-meta-bottom {
  display:none!important;
}

/* Geodirectory info margin */

.geodir-info {
    margin-top: 25px;
}

/* Geodirectory business permanently closed button */

.gd-badge-meta.gd-badge-meta-business-permanently-closed {
    background-color: #222;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: Raleway, sans-serif;
    padding: 16px 24px;
    text-transform: uppercase;
    white-space: normal;
    width: auto;
    margin: 20px 0 0 0;
    font-size: 16px !important;
}

.gd-badge-meta-business-permanently-closed .gd-badge {
    font-size: 16px;
    padding: 0px !important;
}

.geodir-output-location .fieldset-contact-details, 
.geodir-output-location .fieldset-event-details, 
.geodir-categories-container .widget-title, 
.geodir-listings .widget-title {
  clear: both;
  font-size: 16px !important;
  margin-bottom: 0px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
  font-weight: 500 !important;
}

h2.geodir-entry-title a {
    font-size: 36px !important;
    color: #222 !important;
    font-family: 'Raleway',sans-serif !important;
    font-weight: 500 !important;
}

h3.geodir-entry-title a {
  color: #222;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

h2.geodir-entry-title a:hover,
h3.geodir-entry-title a:hover {
  color: #469bd1;
}

.geodir-wgt-map .widget-title {
  margin-bottom: 24px !important;
  clear: both;
  font-size: 16px !important;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
  font-weight: 500 !important;
} 

/* Store Homepage
---------------------------------------------------------- */

nav.shop-menu-container {
  margin-top: 15px;
  margin-bottom: 50px;
  background-color: #eee;
}

.woocommerce.full-width-content .content, 
.woocommerce-page.full-width-content .content {
  max-width: 100%;
}

/* Category & Archive Pages
---------------------------------------------------------- */

.ultp-block-82c1f7 .ultp-heading-wrap {
  margin-top: 0;
  margin-bottom: 30px;
}

.archive-description, .author-box,
.archive-description .posts-page-description, 
.archive-description .taxonomy-archive-description .taxonomy-description {
  background-color: transparent;
  padding: 0px !important;
  margin-bottom: 30px;
}

.archive-description {
  width: 100%;
}

.author-box {
    padding: 20px !important;
    background-color: #eeeeee;
}

.wp-user-avatar-200 {
    border-radius: 150px;
}

.archive-description .entry-header {
  margin-bottom: 20px;
}

/* Remove author title on author archive pages */

.archive-description.author-archive-description.author-description {
  display: none;
}

/* Category entries */

.post {
  border-bottom: 2px solid #eee !important;
  border-bottom-width: 2px !important;
  border-bottom-style: solid !important;
  border-bottom-color: rgb(238, 238, 238) !important;
  margin-bottom: 20px !important;
}

/* Archive page titles */

h2.ultp-block-82c1f7 .ultp-heading-wrap .ultp-heading-inner {
  font-family: 'Roboto',sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}

#featured-post-15 h3.widgettitle.widget-title, 
#featured-post-16 h3.widgettitle.widget-title, 
h1.archive-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 44px !important;
  text-transform: uppercase;
  background-color: #C80503;
  color: #fff;
  padding: 10px;
  width: auto;
  display: inline;
}

/* 404 & No Results Pagse
---------------------------------------------------------- */

/* 404 page */

.error404 .site-inner {
  background-image: url('https://logansquarist.com/wp-content/uploads/2020/09/18401936_1002757826526309_6286835505934383820_o.jpg');
  background-repeat: no-repeat;
  background-color: #eeeeee;
  background-size: cover;
  height: 900px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h1.entry-title-404 {
  text-align: center;
  font-size: 300px;
  font-weight: 700;
  color: #c80503;
  font-family: 'Raleway',sans-serif;
}

.entry-content-404 {
  text-align: center;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: 600;
  font-family: 'Raleway',sans-serif;
  color: #c80503;
}

.entry-content-404 .search-form-input {
  width: 50%;
}

.error404 .search-form-submit {
  background-color: #c80503;
}

.error404 .search-form-submit:hover {
  background-color: #000;
}

/* No Results page */

.no-results-entry {
  text-align: center;
}

.no-results-wrap {
  text-align: center !important;
}

.no-results-wrap .search-form-input {
  width: 50%;
}

.no-results-suggestions {
  padding: 30px 300px;
}

.no-results-list {
  margin-left: 30px;
}

.no-results-paragraph {
  text-align: left;
}

/* Landing Page Template Mods
---------------------------------------------------------- */

.magazine-landing .site-inner {
  padding-top: 40px;
}

.magazine-landing .wp-post-image {
  margin-bottom: 40px;
}

.magazine-landing .widget-title {
  background-color: #222;
  color: #fff;
}

/* Sidebars
-------------------------------------------------------------------------------------------------------------- */

/* Primary Sidebar
---------------------------------------------------------- */

/* Weather Box */

.awesome-weather-wrap {
  text-shadow: none;
}

/* Store Sidebar
---------------------------------------------------------- */

/* Search Box */

input#woocommerce-product-search-field-0 {
  margin-bottom: 15px;
}

input#s {
  width: 70%;
}

/* Featured Products */

#custom_html-21 a.button.product_type_variable.add_to_cart_button,
#custom_html-36 a.button.product_type_variable.add_to_cart_button,
#custom_html-40 a.button.product_type_variable.add_to_cart_button {
  display: none;
}

#custom_html-21 li.entry,
#custom_html-36 li.entry, 
#custom_html-40 li.entry {
  border: none;
}

/* Posts + Articles
-------------------------------------------------------------------------------------------------------------- */

/* Post Template
---------------------------------------------------------- */

.after-entry {
  border-bottom: 0px solid #222;
  border-top: 0px solid #222;
  margin-top: 0px !important;
  padding: 10px 0;
}

.geodir-page .entry,
.post {
  border: none !important;
}

/* Share Buttons */

.at-share-btn-elements {
  margin: 0px 0px 30px 25px;
}

/* Author Box */

.archive-description, .author-box {
  margin-bottom: 40px;
  padding: 40px;
}

/* Support LoganSquarist Notice */

section#text-58 .widget-title {
  clear: both;
  font-size: 16px;
  margin-bottom: 24px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
}

section#text-58 .textwidget {
  background: #469bd1 !important;
  color: #fff !important;
  padding: 30px !important;
}

/* Post Info & Meta Details
---------------------------------------------------------- */

.entry-header .avatar, 
.entry_header_gravatar,
#gwnf-notfound-area .avatar,
#gwnf-404-area .avatar  {
  margin-right: 10px;
  border-radius: 100px;
}

/* Modify the post category in the post info line throughout site */

.entry-time::before {
  content: '\f133';
  font-family: 'Font Awesome\ 5 Free';
  color: #222;
  font-size: 12px;
  padding-right: 5px;
  vertical-align: all;
}

.entry-meta .entry-categories::before {
  content: '\f07b';
  font-family: 'Font Awesome\ 5 Free';
  color: #222;
  font-size: 12px;
  padding-right: 5px;
  vertical-align: all;
}

.entry-meta .entry-categories {
  background: none !important;
  color: #222222 !important;
  font-size: 14px !important;
  text-transform: none !important;
  letter-spacing: 0px !important;
  padding: 0px !important;
}

.entry-meta .entry-categories a {
  color: #469bd1 !important;
  background: none !important;
}

.entry-meta .entry-categories a:hover {
  color: #222222 !important;
}

.read-time::before {
  content: '\f02d';
  font-family: 'Font Awesome\ 5 Free';
  color: #222;
  font-size: 12px;
  padding-right: 5px;
  vertical-align: all;
}

.entry-comments-link::before {
  content: '\f075' !important;
  font-family: 'Font Awesome\ 5 Free';
  color: #222;
  font-size: 12px;
  padding-right: 5px;
  vertical-align: all;
}

/* Modify the post category above the article title */

.entry-header .entry-categories {
  background: #C80503;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  max-width: 400px;
  padding: 5px 10px 5px 10px;
  display: inline-block;
  margin-bottom: 15px !important;
}

.entry-header .entry-categories a {
  color: #fff;
}

.entry-header .entry-categories span:before {
  margin: 0;
  content: '';
  position: absolute;
  top: 100%;
  left: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 0;
  border-color: #C80503 transparent transparent;
}

.single-post .entry-categories a:hover {
  background-color: #C80503;
  color: #fff;
}

/* Related Posts
---------------------------------------------------------- */

h3.jp-relatedposts-headline, 
.jp-relatedposts-headline {
  clear: both;
  font-size: 16px !important;
  margin-bottom: 24px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
  width: 100% !important;
  font-weight: 500 !important;
  font-family: inherit !important;
}

h3.jp-relatedposts-headline em,
.jp-relatedposts-headline em {
  clear: both;
  font-size: 16px !important;
  margin-bottom: 24px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
  width: 100% !important;
  font-weight: 500 !important;
  font-family: inherit !important;
}

h3.jp-relatedposts-headline em:before,
.jp-relatedposts-headline em:before {
  display: none !important;
}

/* Gravity Forms / Ninja Forms
---------------------------------------------------------- */

h2.gsection_title {
  clear: both;
  font-size: 16px !important;
  text-transform: uppercase;
  background-color: #222 !important;
  color: #fff !important;
  width: 100% !important;
  font-weight: 500 !important;
}

.gform_wrapper h2.gsection_title {
  margin-bottom: 24px !important;
  padding: 10px !important;
}

.nf-form-fields-required {
  display: none;
}

/* Misc Fonts
-------------------------------------------------------------------------------------------------------------- */

/* Add This Floating Share */

.at4-share-title {
  color: #ced1d5;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Raleway',sans-serif;
  font-weight: 400;
  line-height: 1.8;
  margin-left: 10px;
}

/* Author Font */

h3.author-name {
  text-transform: uppercase;
}

/* Pagination */

.archive-pagination.pagination {
  background-color: #eee;
  padding: 10px;
}

.archive-pagination a, .entry-pagination a {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #222;
}

.archive-pagination a:hover, .entry-pagination a:hover {
  color: #469bd1;
}

/* Comments Header */

h3#reply-title {
  clear: both;
  font-size: 16px !important;
  margin-bottom: 24px;
  text-transform: uppercase;
  background-color: #222;
  color: #fff;
  padding: 10px;
  width: 100% !important;
  font-weight: 500 !important;
  font-family: inherit !important;
}

/* Read more links */

.geodir-all-link, 
.more-link {  /* Add this line to existing button class */
  background: #222;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline !important;
  font-size: 16px;
  font-weight: 400;
  margin: 0 auto;
  padding: 10px 20px;
  text-transform: uppercase;
  width: auto;
}

.geodir-all-link:hover,
.more-link:hover {  /* Add this line to existing button class */
  background-color: #469bd1;
  color: #222;
}

.more-link {
  display: block;
  margin: 40px auto 0;
  text-align: center;
  width: 30%;
}

a.gd-read-more {
  color: #222;
}

/* Blockquote Customizations
---------------------------------------------------------- */

blockquote {
  margin: 40px 0;
  font-style: normal;
  text-align: left;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 80px !important;
  height: 0;
  left: 100px;
  position: relative;
  top: -60px;
  font: 8em/1em 'PT Sans', sans-serif;
  color: #222 !important;
}

.wp-block-quote,
.wp-block-pullquote,
.wp-block-pullquote .alignright,
.wp-block-pullquote .alignleft,
.wp-block-pullquote .alignfull {
  display: block !important;
  border-width: 5px 0 !important;
  border-style: solid !important;
  border-color: #C80503 !important;
  padding: 40px 20px 0.5em !important;
  margin: 60px 0 !important;
  position: relative !important;
  font-size: 22px !important;
}

.wp-block-quote:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 5rem;
  height: 2rem;
  font: 7em/.95em 'PT Sans', sans-serif;
  color: #222 !important;
  text-align: center;
}

.wp-block-quote:after {
  display: block;
  text-align: center;
  font-size: 0.875em;
}

.wp-block-quote > p {
  color: #555;
}

.wp-block-pullquote blockquote {
  border-top: none;
  border-bottom: none;
}

.wp-block-pullquote.alignleft, .wp-block-pullquote.alignright {
  max-width: 100% !important;
  position: relative;
  padding: 0 0 0 1.8em !important;
  margin: 10px 0 10px 20px !important;
  float: right !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px !important;
}

figure.wp-block-pullquote:before {
  display: none !important;
}

figure.wp-block-pullquote > p {
  font-size: 18px;
  margin: 0 !important;
}

cite {
  content: "\2013 \2003" attr(cite);
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-style: normal;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 100;
  margin-bottom:  20px;
  color: #888;
}

/* 
 * ADS
 -------------------------------------------------------------------------------------------------------------- */

/* Sidebar - small square (1x2 Block)
---------------------------------------------------------- */

.g-8 {
  max-width: 360px !important;
  margin: 5px 0;
}

.g-col.b-8.a-9,
.g-col.b-8.a-11 {
  width: 49%;
}

.g-col.b-8.a-3 {
  width: 49%;
}

/* 
 * MEDIA CUSTOMIZATIONS
 -------------------------------------------------------------------------------------------------------------- */

@media (max-width: 768px) {

  .widget-area.header-widget-area {
    display: none;
  }

}

@media only screen and (max-width: 640px) {

  #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    width: 100% !important;
  }

}

@media only screen and (max-width: 480px) {

  .more-link {
    width: 60%;
  }

  .ultp-filter-navigation {
    display: none !important;
  }

  .entry-content {
    margin-bottom: 30px;
  }

  .footer-widgets-1 {
    margin-bottom: 60px !important;
  }

  .error404 .site-inner {
    height: auto;
  }

  h1.entry-title-404 {
    font-size: 100px;
  }

  .entry-content-404 {
    font-size: 18px;
  }

  img.custom-logo {
    padding-top: 0px;
  }

  .site-header .wrap {
    padding: 10px 0 5px 0;
  }

  .wp-block-search .wp-block-search__input {
    border: 0px;
    border-radius: 0px;
  }

  div#home-archives {
    margin-top: 40px;
  }

  .wp-block-ultimate-post-post-list-3 .ultp-layout3 .ultp-block-image+.ultp-block-content {
    margin-left: 0px;
  }

  .ultp-block-6cc0d2 .ultp-block-item .ultp-block-image, 
  .ultp-block-8a63b9 .ultp-block-item .ultp-block-image {
    max-width: 100%;
    width: 100%;
  }

  .account-block .has-text-align-right {
    float: left;
  }

}

@media only screen and (max-width: 320px) {

  .more-link {
    width: 80%;
  }

}